gb.qt5.ext

This component implements a few more Graphical User Interface classes. It is based on the QT 5 library.

Author BenoƮt Minisini.
Requires gb.qt5.

This component has the same features and behaviour as the gb.qt4.ext component. So please refer to it for any documentation.